<!-- Ini adalah "penggalan" HTML bagian atas, dari <head>, dan pembuka <body> -->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <!-- Ini adalah code untuk memasukkan file CSS. Biarkan seperti ini. -->
    @@if(context.style) { @@for(var i=0; i < style.length; i++) {
    <link rel="stylesheet" href="`+style[i]+`" />
    } }
    <!-- CSS berhenti di sini -->

    <title>Front End Starterpack</title>
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300;400&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.0/css/all.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css"
    />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css"
    />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
    <link rel="stylesheet" href="home.css" />
  </head>
  <body>
    <!-- Penggalan <header> mulai dari sini -->

    <header class="head">
      <div class="logo"><a href="index.html"><img src="/assets/images/Logo (2).png" alt="" /></a></div>
      <ul class="link">
        <li><a href="about.html">About</a></li>
        <li><a href="features.html">Features</a></li>
        <li><a href="">Pricing</a></li>
        <li><a href="">Testimonials</a></li>
        <li><a href="">help</a></li>
      </ul>
      <div class="but">
        <button id="a">Sign In</button>
        <button id="b">Sign Up</button>
      </div>
      <div class="brgr"><img src="/assets/images/brg.svg" alt="" /></div>
    </header>

    <!-- <header> selesai di sini. Untuk isi halaman dan bagian footer, berada di file yang berbeda. -->
  </body>
</html>
